How to install python-eventlet-doc on Debian Unstable (Sid)